* html .outerpage
{
	height: 100%;
	overflow: visible;
}
* html .preheader
{
	height: 1px;
}
.preheader #search input
{
	font-size: 90%;
}
* html .contacts .contact
{
	width: 180px;
	margin-left: -1px;
}
* html .sites
{
	margin-right: -20px;
}
* html .sites .contact
{
	width: 100% !important;
}
* html .sites .list
{
	width: 370px !important;
	margin-right: -11px !important;
	clear: none !important;
}
* html .sites  ul li
{
	padding-right: 10px;
}
#metanav .contacts,
#map .map,
#sites .sites
{
	margin-top: 1.6em;
}
* html .map .contact
{
	margin-right: -60px;
}
* html .header .label
{
	height: 140px;
}
* html #menu,
* html #nav
{
	height: 1px;
}
* html #menu li:hover a, *html #menu li.over a
{
	color: #052f43 !important;
	float: left;
}
* html iframe.boxfix
{
	display: none;
	display/**/: block;
	position: absolute;
	height: 0;
	width: 0;
}
* html #menu ul li.over .dropdown
{
	height: 300px;
}
* html #menu ul li.over iframe.boxfix
{
	display: block;
	width: 720px;
	height: 300px;
	left: 50%;
	margin-left: -480px;
}
* html #submenu
{
	height: 2.2em;
	overflow-y: hidden;
}
#navigation .navigation ul li ul
{
	clear: both;
	margin-bottom: -5px;
}
* html #overlay
{
	width: 1000px;
}
* html .location
{
	width: 510px;
}
* html #content.no_sidebar
{
	margin-left: 10px !important;
	float: right;
}
* html #content .textblock p.indent
{
	margin-left: 130px;
}
* html .no_sidebar .carousel 
{
	margin-left: 20px;
}
* html .carousel_hover .previous_button 
{
	background-color: #ffffff;
	background-image: url(/Images/nav_arrow_small_left_tcm154-62992.png);
}
* html .carousel_hover .previous_button_over
{
	background-color: #efefef;
	background-image: url(/Images/nav_arrow_small_left_tcm154-62992.png);
}
* html .carousel_hover .previous_button_disabled
 {
	background-color: #ffffff;
	background-image: url(/Images/nav_arrow_small_left_tcm154-62992.png);
	cursor: default;
}
* html .carousel .next_button 
{
	right: 8px;
}
* html .carousel_hover .next_button 
{
	background-color: #ffffff;
	background-image: url(/Images/nav_arrow_small_right_tcm154-62993.png);
}
* html .carousel_hover .next_button_over
 {
	background-color: #efefef;
	background-image: url(/Images/nav_arrow_small_right_tcm154-62993.png);
}
* html .carousel_hover .next_button_disabled 
{
	background-color: #ffffff;
	background-image: url(/Images/nav_arrow_small_right_tcm154-62993.png);
	cursor: default;
}
* html .imagelb p a.prev
{
	left: 15px;
	background-color: #ffffff;
	background-image: url(/Images/nav_arrow_large_left_tcm154-62994.png);
}
* html .imagelb p a.prev:hover
{
	left: 15px;
	background-color: #efefef;
	background-image: url(/Images/nav_arrow_large_left_tcm154-62994.png);
}
* html .imagelb p a.next
{
	right: 15px;
	background-color: #ffffff;
	background-image: url(/Images/nav_arrow_large_right_tcm154-62995.png);
}
* html .imagelb p a.next:hover
{
	right: 15px;
	background-color: #efefef;
	background-image: url(/Images/nav_arrow_large_right_tcm154-62995.png);
}
* html .imagelb div
{
	margin: 0;
	padding: 0;
}
* html .news_short_last
{
	margin-right: -3px;
}
#content div.news .right
{
	width: 170px;
}
* html #content div.news .close
{
	margin-right: -10px;
}
* html #content .form .half
{
	float: left;
	height: 1%;
	width: 48.5%;
	margin-right: 0.5%;
}
#content .form textarea
{
	font-size: 85%;
}
* html #content .form p .dropdown
{
	width: auto;
}
* html #content .form input.file
{
	width: 60%;
}
#content .filter
{
	padding-top: 10px;
	padding-bottom: 10px;
}
#content .filter p.reset
{
	padding-top: 2px;
}
* html #content .filter .input
{
	width: 70%;
}
* html #content .filter .dropdown
{
	width: 16em;
}
#content .filter .button
{
	font-size: 100%;
}
#content .filter .input,
#content .filter .dropdown
{
	font-size: 110%;
	margin-top: -2px;
}
#content .filter .button
{
	padding: 0 10px;
}
* html #content .filter fieldset
{
	width: 240px;
	padding-top: 2px;
	margin-bottom: -15px;
	padding-bottom: 0;
}
#content .filter fieldset legend
{
	margin-left: -8px;
}
#content .filter fieldset p 
{
	margin-left: 8em;
}
#content .sitemap
{
	width: 95%;
	font-size: 69%
}
* html #content .sitemap ul 
{
	position: relative;
}
#content .sitemap ul  li
{
	font-size: 100% !important;
}
* html #content .sitemap ul li a
{
	top: 0.6em;
}
* html #content .sitemap ul li ul li a
{
	border-left: 5px solid #ffffff;
}
* html #content .sitemap ul li ul li ul
{
	position: relative;
	margin-left: 0;
	left: -21px;;
}
* html #content .sitemap ul li ul li ul li
{
	margin-left: 30px;
}
* html #content .sitemap ul li.last ul
{
	border-left: none;
}
* html #content .sitemap ul li.last ul li ul
{
	border-left: 1px solid #FF9400;
}
* html #content .sitemap ul li.last ul li.last ul
{
	border-left: none;
}
* html #content .sitemap ul li.last ul li.last ul li ul
{
	border-left: 1px solid #FF9400;
}
* html #content .sitemap ul li.last ul li.last ul li.last ul
{
	border-left: none;
}
* html #content .form p label
{
	width: auto;
	margin-right: 40px;
}
* html #content .form label
{
	width: 11em;
	margin-right: 1em;
}
* html #content .form p
{
	height: 1%;
	margin-left: 0;
}
* html #sidebar
{
	margin-right: -14px;
}
* html #sidebar ul,
* html #sidebar ul li
{
	height: 1%;
}
* html #sidebar
{
	margin-right: 0;
}
* html #sidebar div
{
	margin-bottom: 2px;
}
* html .lightbox 
{
	position: absolute;
}
a span.plus
{
	position: relative;
	float: right;
	margin-top: -30px;
	left: -10px;
}
.image a span.plus
{
	margin-top: -17px;
	left: -5px;
}
* html .image a span.plus
{
	margin-top: -22px;
}
#content .googlemap .gmap-button
{
	display: block;
	float: left;
	padding: 3px 10px !important;
}
#content .gallery,
#content .gallery h1,
#content .gallery .backlink
{
	width: 490px;
}
*+html #content .gallery .backlink
{
	width: 483px !important;
}
* html #sidebar .gallery
{
	width: 240px;
}
* html #sidebar .image
{
	margin: 0 !important;
	padding: 0 !important;
}
* html #sidebar .image .player
{
	position: absolute;
	top: auto;
	left: auto;
	margin-left: -65px;
	margin-top: 30px;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Images/btn_video_play_over_tcm154-67962.png');
}